uses sysutils;
var
  t, n: integer;
begin
  reset(input, 'tests');
  t := 0;
  while not seekeof do begin
    read(n);
    t := t + 1;
    rewrite(output, inttostr(t div 10) + inttostr(t mod 10));
    writeln(n);
    close(output);
  end;
end.